@charset "UTF-8";
/* HTML5 */
@import url("https://use.typekit.net/clt3euh.css");
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
  display: block; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

/* HTML & BODY */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html, button, input, select, textarea {
  font-family: sans-serif; }

body {
  margin: 0;
  font-size: 1em;
  line-height: 1; }

/* Links */
a {
  text-decoration: none; }

a:focus {
  outline: none; }

a:hover, a:active {
  outline: none; }

/* Typography */
abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: 600; }

i, em {
  font-style: italic; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background: #ff0;
  color: #000; }

p, pre {
  margin: 1em 0; }

code, kbd, pre, samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }

q:before, q:after {
  content: '';
  content: none; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  font-weight: normal;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0; }

/* Lists */
dd {
  margin: 0 0 0 40px; }

ul, ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0; }

/* Embedded Content */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle; }

svg:not(:root) {
  overflow: hidden; }

/* Figure */
figure {
  margin: 0; }

/* Forms */
form {
  margin: 0; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

label {
  cursor: pointer; }

legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal; }

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle; }

button, input {
  line-height: normal; }

button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible; }

button[disabled], input[disabled] {
  cursor: default; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px; }

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td {
  vertical-align: top; }

/* Absolute Positioning */
div, article, section, header, footer, nav, figure, li {
  position: relative; }

/* Border-Box */
* {
  box-sizing: border-box; }

/* Responsive Image */
img {
  display: block;
  max-width: 100%;
  height: auto; }

/* Colors
----------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
  font-family: "Montserrat", sans-serif; }

::-moz-selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

a {
  color: #27AE60;
  transition: color 0.2s ease-in-out; }

a[href^="tel:"] {
  text-decoration: underline; }

.page-header {
  padding-bottom: 2rem; }
  .page-header h1 {
    font-size: clamp(2rem, 3vw, 3.5rem); }

body {
  background: #fff; }

@media screen and (min-width: 768px) {
  .site-content {
    min-height: 50vh; } }

.grid {
  display: grid;
  gap: 0 2rem;
  grid-template-columns: minmax(0, auto) repeat(4, minmax(auto, 1fr)) minmax(0, auto); }
  @media screen and (min-width: 480px) {
    .grid {
      grid-template-columns: minmax(0, auto) repeat(8, minmax(auto, 1fr)) minmax(0, auto); } }
  @media screen and (min-width: 992px) {
    .grid {
      grid-template-columns: minmax(0, auto) repeat(12, minmax(0, 5rem)) minmax(0, auto); } }
  .grid > * {
    grid-column: 2 / span 4; }
    @media screen and (min-width: 480px) {
      .grid > * {
        grid-column: 2 / span 8; } }
    @media screen and (min-width: 992px) {
      .grid > * {
        grid-column: 2 / span 12; } }

.sub-grid {
  display: grid;
  gap: 0 2rem;
  grid-template-columns: repeat(4, minmax(auto, 1fr)); }
  @media screen and (min-width: 480px) {
    .sub-grid {
      grid-template-columns: repeat(8, minmax(auto, 1fr)); } }
  @media screen and (min-width: 992px) {
    .sub-grid {
      grid-template-columns: repeat(12, minmax(0, 4.5rem)); } }
  .sub-grid > * {
    grid-column: 1 / span 4; }
    @media screen and (min-width: 480px) {
      .sub-grid > * {
        grid-column: 1 / span 8; } }
    @media screen and (min-width: 992px) {
      .sub-grid > * {
        grid-column: 1 / span 12; } }

#covid-modal {
  display: none; }
  #covid-modal .overlay {
    z-index: 100;
    opacity: 1;
    background: transparent; }
    #covid-modal .overlay-wrapper {
      max-width: 750px;
      box-shadow: none; }
  #covid-modal .headline {
    text-align: center;
    padding-bottom: 2em;
    border-bottom: 1px solid;
    margin-bottom: 2rem; }
  #covid-modal .content {
    text-align: center; }
    #covid-modal .content h3 {
      padding-bottom: 1rem; }
    #covid-modal .content p {
      line-height: 1.5em; }
      #covid-modal .content p + h3 {
        padding-top: 3rem; }

.popup {
  position: absolute;
  top: -56px;
  left: -8px;
  width: auto !important;
  z-index: 10;
  display: none; }
  @media screen and (min-width: 480px) {
    .popup {
      display: block; } }
  @media screen and (min-width: 992px) {
    .popup {
      top: -64px;
      left: -8px; } }
  @media screen and (min-width: 1280px) {
    .popup {
      width: 96px;
      height: 96px;
      font-size: 1rem;
      padding: 10px; } }
  .popup-link, .popup-trigger {
    background: #fff;
    color: #000;
    font-family: sans-serif;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.15);
    width: 84px;
    height: 84px;
    font-size: 0.875rem;
    padding: 5px; }
    .popup-link:hover, .popup-trigger:hover {
      box-shadow: 0 0 16px rgba(0, 0, 0, 0.3); }

.popup-overlay {
  display: none; }
  .popup-overlay .overlay-wrapper {
    padding: 10px; }
    .popup-overlay .overlay-wrapper.photo-and-text {
      padding: 20px; }
  .popup-overlay .close {
    z-index: 15;
    color: #000; }
  .popup-overlay .info {
    width: 100%;
    text-align: left;
    padding: 20px 0 0 0; }
    .popup-overlay .info .headline h3 {
      font-size: 1.5rem;
      line-height: 1em;
      padding: 0;
      font-family: sans-serif;
      color: #000; }
      @media screen and (min-width: 768px) {
        .popup-overlay .info .headline h3 {
          font-size: 1.75rem; } }
    .popup-overlay .info .headline + .sub-headline {
      padding-top: 10px; }
    .popup-overlay .info .sub-headline h4 {
      font-weight: bold;
      line-height: 1.25em;
      font-family: sans-serif;
      color: #000; }
    .popup-overlay .info .copy {
      padding-top: 10px; }
      .popup-overlay .info .copy p {
        font-family: sans-serif;
        color: #000; }
    .popup-overlay .info .btn {
      padding-top: 30px; }
      .popup-overlay .info .btn a {
        display: inline-block;
        padding: 12px 16px 10px 16px;
        font-size: 1.125rem;
        text-transform: lowercase;
        letter-spacing: 0.05em;
        font-weight: bold;
        border: 1px solid;
        color: #000;
        font-family: sans-serif; }

body.popup-overlay-open {
  overflow: hidden; }

.overlay {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(47, 46, 45, 0.75);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.5s ease-in-out; }
  .overlay.show {
    opacity: 1;
    z-index: 10000; }

.overlay-wrapper {
  background: #fff;
  max-width: 640px;
  padding: 50px;
  border-radius: 2px;
  box-shadow: 0 0 24px rgba(47, 46, 45, 0.5);
  max-height: 100vh;
  overflow: scroll; }

.close {
  position: absolute;
  top: 25px;
  right: 25px;
  font-size: 2em; }

section.announcement {
  padding: 1rem 0; }
  @media screen and (min-width: 1280px) {
    section.announcement {
      position: sticky;
      top: 0;
      z-index: 100; } }
  section.announcement .info {
    text-align: center; }
  section.announcement p {
    font-size: clamp(0.875rem, 1vw, 1rem);
    line-height: 1.375em; }
  section.announcement a {
    text-decoration: underline; }

.site-header .site-nav {
  display: none; }
  @media screen and (min-width: 992px) {
    .site-header .site-nav {
      padding: 1.5rem 0;
      display: block; } }
  .site-header .site-nav ul {
    display: flex;
    justify-content: center;
    align-items: center; }
  .site-header .site-nav li:after {
    content: "·";
    display: inline-block;
    padding: 0 1rem; }
  .site-header .site-nav li:last-of-type:after {
    display: none;
    padding-right: 0; }
  .site-header .site-nav a {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.1em;
    font-size: 0.875rem; }

.site-header .nameplate .nameplate-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 3rem 0; }
  @media screen and (min-width: 992px) {
    .site-header .nameplate .nameplate-wrapper {
      border-top: 2px solid #1a1a1a; } }
  .site-header .nameplate .nameplate-wrapper > * {
    width: 100%; }

.site-header .nameplate .logo {
  order: -1;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center; }
  @media screen and (min-width: 480px) {
    .site-header .nameplate .logo {
      justify-content: center; } }
  @media screen and (min-width: 992px) {
    .site-header .nameplate .logo {
      width: 50%; } }
  @media screen and (min-width: 480px) {
    .site-header .nameplate .logo .image {
      margin-left: auto;
      margin-right: -2rem; } }
  @media screen and (min-width: 992px) {
    .site-header .nameplate .logo .image {
      margin-left: 0;
      margin-right: 0; } }
  .site-header .nameplate .logo .hamburger {
    display: flex;
    justify-content: flex-end; }
    @media screen and (min-width: 480px) {
      .site-header .nameplate .logo .hamburger {
        margin-left: auto; } }
    @media screen and (min-width: 992px) {
      .site-header .nameplate .logo .hamburger {
        display: none; } }

.site-header .nameplate .info {
  text-align: center;
  padding: 3rem 0 0 0;
  display: none; }
  @media screen and (min-width: 992px) {
    .site-header .nameplate .info {
      display: block; } }
  .site-header .nameplate .info h3 {
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
    padding: 0 0 0.5rem 0; }
  @media screen and (min-width: 480px) {
    .site-header .nameplate .info {
      width: 50%; } }
  @media screen and (min-width: 992px) {
    .site-header .nameplate .info {
      width: 25%;
      padding: 0; }
      .site-header .nameplate .info.left {
        order: -1; } }
  .site-header .nameplate .info p {
    font-size: 0.875rem;
    line-height: 1.75em;
    font-style: italic; }

.site-header .hamburger {
  display: block; }
  @media screen and (min-width: 992px) {
    .site-header .hamburger {
      display: none; } }
  .site-header .hamburger a {
    width: 2rem;
    height: 1.375rem;
    display: block;
    cursor: pointer;
    transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1); }
  .site-header .hamburger .patty {
    width: 2rem;
    height: 3px;
    background: #000;
    transition: all 0.3s; }
    .site-header .hamburger .patty:after, .site-header .hamburger .patty:before {
      content: '';
      display: block;
      width: 2rem;
      height: 3px;
      background: #000;
      position: absolute;
      z-index: 1;
      transition: all 0.3s; }
    .site-header .hamburger .patty:before {
      top: -8px; }
    .site-header .hamburger .patty:after {
      top: 8px; }

.site-header .mobile-nav {
  display: none;
  width: 100%;
  padding: 3rem 0;
  border-bottom: 1px solid #e5e5e5; }
  @media screen and (min-width: 992px) {
    .site-header .mobile-nav {
      display: none !important; } }
  .site-header .mobile-nav ul {
    text-align: center; }
    .site-header .mobile-nav ul a {
      font-size: 1rem;
      display: block;
      padding: 0.5rem; }

.site-header .social-links {
  position: absolute;
  top: -0.5rem;
  right: 0;
  display: flex;
  align-items: center;
  z-index: 1001; }
  @media screen and (min-width: 1280px) {
    .site-header .social-links {
      top: 1rem;
      z-index: 1; } }
  .site-header .social-links .social-link {
    max-width: 1.75rem; }
    .site-header .social-links .social-link + .social-link {
      margin-left: 0.5rem; }
      @media screen and (min-width: 1280px) {
        .site-header .social-links .social-link + .social-link {
          margin-left: 1rem; } }
    .site-header .social-links .social-link a {
      display: block; }
      .site-header .social-links .social-link a img {
        width: 100%; }

body.nav-open .site-header .hamburger .patty {
  background: none; }
  body.nav-open .site-header .hamburger .patty:after {
    top: 0;
    transform: rotate(45deg); }
  body.nav-open .site-header .hamburger .patty:before {
    top: 0;
    transform: rotate(-45deg); }

.site-footer {
  background: #1a1a1a;
  color: #fff;
  font-family: brandon-grotesque, sans-serif;
  padding: 4rem 0;
  text-align: center;
  text-transform: uppercase; }
  .site-footer a {
    color: #fff; }
  .site-footer .actions {
    padding-bottom: 4rem;
    display: grid;
    gap: 4rem 3rem; }
    @media screen and (min-width: 768px) {
      .site-footer .actions {
        grid-template-columns: repeat(2, 1fr); }
        .site-footer .actions .action {
          height: 100%;
          display: flex;
          flex-wrap: wrap;
          justify-content: center; } }
    @media screen and (min-width: 992px) {
      .site-footer .actions {
        grid-column: 4 / span 8; } }
    .site-footer .actions .headline {
      max-width: 20rem;
      margin: 0 auto;
      padding-bottom: 1.5rem; }
      .site-footer .actions .headline h4 {
        font-family: brandon-grotesque, sans-serif;
        font-size: 0.8125rem;
        font-weight: bold;
        line-height: 1.5em;
        letter-spacing: 0.1em; }
    .site-footer .actions .cta a.btn {
      display: inline-block;
      border: 2px solid #fff;
      background: transparent;
      padding: 0.625rem 1rem 0.5rem 1rem;
      border-radius: 5px;
      font-size: 0.75rem;
      font-weight: bold;
      letter-spacing: 0.1em; }
      .site-footer .actions .cta a.btn:hover {
        background: #fff;
        color: #1a1a1a; }
  .site-footer .hrg-family {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 4rem; }
    .site-footer .hrg-family a:hover {
      text-decoration: underline; }
    .site-footer .hrg-family .footer-header {
      padding-bottom: 1rem; }
      .site-footer .hrg-family .footer-header h4 {
        font-family: brandon-grotesque, sans-serif;
        font-size: 0.875rem;
        font-weight: bold;
        line-height: 1.5em;
        letter-spacing: 0.1em; }
        @media screen and (min-width: 768px) {
          .site-footer .hrg-family .footer-header h4 {
            line-height: 1em; }
            .site-footer .hrg-family .footer-header h4 br {
              display: none; } }
    .site-footer .hrg-family .restaurants .row {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-wrap: wrap; }
      @media screen and (min-width: 768px) {
        .site-footer .hrg-family .restaurants .row {
          padding: 1rem 0; } }
      @media screen and (min-width: 992px) {
        .site-footer .hrg-family .restaurants .row {
          max-width: 80%;
          margin: 0 auto; } }
    .site-footer .hrg-family .restaurants .link {
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 1.5rem 0; }
      @media screen and (min-width: 768px) {
        .site-footer .hrg-family .restaurants .link {
          width: auto;
          padding: 0; }
          .site-footer .hrg-family .restaurants .link + .link:before {
            content: "·";
            display: block;
            padding: 0 0.75rem;
            font-weight: 900;
            font-size: 1.25rem; } }
      .site-footer .hrg-family .restaurants .link a {
        font-size: 0.8125rem;
        font-weight: bold;
        letter-spacing: 0.1em; }

section#comment-card {
  display: none;
  padding: 25px; }
  section#comment-card .header {
    text-align: center;
    padding: 0 0 25px 0; }
    section#comment-card .header h3 {
      font-size: 3em; }
    section#comment-card .header p {
      padding: 10px 0 0 0;
      font-style: italic; }
  section#comment-card .form div.wpforms-container-full .wpforms-form input.wpforms-field-medium,
  section#comment-card .form div.wpforms-container-full .wpforms-form select.wpforms-field-medium,
  section#comment-card .form div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
    max-width: 100%; }
  section#comment-card .form label {
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 400; }
    section#comment-card .form label.wpforms-field-sublabel {
      text-transform: none; }
    section#comment-card .form label.wpforms-error {
      padding: 10px 0 0 0;
      display: block; }
  section#comment-card .form textarea {
    padding: 10px; }
  section#comment-card .form div.wpforms-container-full .wpforms-form button[type=submit] {
    border-radius: 2px;
    font-size: 1.25em;
    padding: 14px 20px 11px 20px;
    color: #fff; }
  section#comment-card .form div.wpforms-container-full .wpforms-form .wpforms-field-description {
    font-size: 1.125em;
    font-style: italic;
    margin-top: 3px; }
  section#comment-card .wpforms-confirmation-container-full {
    background: none;
    border: none;
    padding: 25px 0 0 0; }

section#newsletter-subscribe {
  display: none;
  padding: 25px; }
  section#newsletter-subscribe .overlay-wrapper {
    padding: 100px 50px; }
  section#newsletter-subscribe #mc_embed_signup div.mce_inline_error {
    background-color: #f00;
    font-weight: normal;
    margin: 10px 0 0 0;
    font-family: brandon-grotesque, sans-serif;
    font-size: 1em;
    padding: 12px 12px; }
  section#newsletter-subscribe #mce-responses {
    margin-top: 10px; }
    section#newsletter-subscribe #mce-responses .response {
      font-size: 0.875em;
      line-height: 1.25em; }
  section#newsletter-subscribe form p {
    width: 100%;
    display: block;
    padding: 0 0 25px 0;
    font-weight: normal;
    font-size: 1.125em;
    line-height: 1.125em;
    font-family: brandon-grotesque, sans-serif; }
    @media screen and (min-width: 768px) {
      section#newsletter-subscribe form p {
        font-size: 1.75em; } }
  section#newsletter-subscribe form .form-wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 100%; }
    section#newsletter-subscribe form .form-wrapper .mc-field-group {
      width: 100%; }
      @media screen and (min-width: 768px) {
        section#newsletter-subscribe form .form-wrapper .mc-field-group {
          width: auto;
          flex: 1; } }
    section#newsletter-subscribe form .form-wrapper .clear {
      width: 100%; }
      @media screen and (min-width: 768px) {
        section#newsletter-subscribe form .form-wrapper .clear {
          width: auto; } }
  section#newsletter-subscribe form input[type="email"] {
    width: 100%;
    border: none;
    padding: 12px 15px 10px 15px;
    font-family: brandon-grotesque, sans-serif;
    font-weight: 500;
    height: 55px;
    border: 2px solid #1a1a1a; }
    section#newsletter-subscribe form input[type="email"]::-moz-placeholder {
      color: #1a1a1a; }
    section#newsletter-subscribe form input[type="email"]:-ms-input-placeholder {
      color: #1a1a1a; }
    section#newsletter-subscribe form input[type="email"]::placeholder {
      color: #1a1a1a; }
    section#newsletter-subscribe form input[type="email"]:active, section#newsletter-subscribe form input[type="email"]:focus {
      outline: none; }
  section#newsletter-subscribe form .button {
    border: 2px solid;
    background: transparent;
    color: #1a1a1a;
    margin-top: 10px;
    height: 55px;
    padding: 18px 16px 15px 16px;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 0.75em;
    letter-spacing: 0.1em;
    font-weight: bold;
    font-family: brandon-grotesque, sans-serif;
    transition: all 0.2s ease-in-out; }
    @media screen and (min-width: 768px) {
      section#newsletter-subscribe form .button {
        margin: 0 0 0 10px; } }
    section#newsletter-subscribe form .button:hover {
      background: #1a1a1a;
      color: #fff;
      border: 2px solid #1a1a1a; }
    section#newsletter-subscribe form .button:active, section#newsletter-subscribe form .button:focus {
      outline: none; }

body.page-template-home .site-header .nameplate .info {
  display: block; }

body.page-template-location section.location .info {
  padding-bottom: 3rem; }
  @media screen and (min-width: 768px) {
    body.page-template-location section.location .info {
      padding-bottom: 0;
      grid-column: 2 / span 4; } }
  body.page-template-location section.location .info h3 {
    padding-bottom: 0.25rem; }
  body.page-template-location section.location .info p + h3 {
    margin-top: 2rem; }

@media screen and (min-width: 768px) {
  body.page-template-location section.location .exterior-photo {
    grid-column: 6 / span 4; } }

@media screen and (min-width: 992px) {
  body.page-template-location section.location .exterior-photo {
    grid-column: 6 / span 8; } }

body.page-template-location section.location .map {
  padding-top: 3rem; }
  body.page-template-location section.location .map a {
    display: block; }
    body.page-template-location section.location .map a img {
      width: 100%; }

body.page-template-gallery section.gallery {
  padding-bottom: 3rem; }
  body.page-template-gallery section.gallery .page-header {
    text-align: center; }

body.page-template-menu section.menu {
  padding-bottom: 6rem; }
  @media screen and (min-width: 992px) {
    body.page-template-menu section.menu {
      padding-bottom: 12rem; } }

body.page-template-menu nav.menu-subnav {
  padding: 3rem 0 4rem 0;
  text-align: center; }
  @media screen and (min-width: 992px) {
    body.page-template-menu nav.menu-subnav {
      padding: 6rem 0; } }
  body.page-template-menu nav.menu-subnav ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap; }
  body.page-template-menu nav.menu-subnav li {
    width: 100%;
    padding: 1rem 0; }
    @media screen and (min-width: 768px) {
      body.page-template-menu nav.menu-subnav li {
        width: auto;
        padding: 1rem 2rem; } }
  body.page-template-menu nav.menu-subnav li:nth-last-child(-n+1):first-child a,
  body.page-template-menu nav.menu-subnav li:nth-last-child(-n+1):first-child ~ li a {
    font-size: clamp(1.5rem, 3vw, 2.75rem); }

@media screen and (min-width: 1280px) {
  body.page-template-menu .menu-section {
    grid-column: 4 / span 8; } }

body.page-template-menu .menu-section.align-center {
  text-align: center; }

body.page-template-menu .menu-section.align-left {
  text-align: left; }

@media screen and (min-width: 992px) {
  body.page-template-menu .menu-section.columns-one {
    grid-column: 4 / span 8; } }

@media screen and (min-width: 1280px) {
  body.page-template-menu .menu-section.columns-one {
    grid-column: 5 / span 6; } }

@media screen and (min-width: 768px) {
  body.page-template-menu .menu-section.columns-two .items {
    -moz-columns: 2;
         columns: 2;
    -moz-column-gap: 2rem;
         column-gap: 2rem; }
    body.page-template-menu .menu-section.columns-two .items .item {
      -moz-column-break-inside: avoid;
           break-inside: avoid; } }

@media screen and (min-width: 768px) {
  body.page-template-menu .menu-section.columns-three .items {
    -moz-columns: 2;
         columns: 2;
    -moz-column-gap: 2rem;
         column-gap: 2rem; }
    body.page-template-menu .menu-section.columns-three .items .item {
      -moz-column-break-inside: avoid;
           break-inside: avoid; } }

@media screen and (min-width: 992px) {
  body.page-template-menu .menu-section.columns-three .items {
    -moz-columns: 3;
         columns: 3; } }

body.page-template-menu .menu-section + .menu-section {
  margin-top: 6rem; }
  @media screen and (min-width: 992px) {
    body.page-template-menu .menu-section + .menu-section {
      margin-top: 8rem; } }

body.page-template-menu .menu-section .image {
  padding-bottom: 2rem; }
  body.page-template-menu .menu-section .image img {
    margin: 0 auto;
    max-width: 12rem;
    width: 100%; }

body.page-template-menu .section-header {
  margin-bottom: 2rem; }

body.page-template-menu .notes {
  margin-top: -1rem;
  padding-bottom: 2rem; }
  body.page-template-menu .notes p {
    line-height: 1.5em; }

body.page-template-menu .item {
  margin-bottom: 2rem; }
  body.page-template-menu .item .title {
    padding-bottom: 0.25rem; }
  body.page-template-menu .item .details p {
    line-height: 1.25em; }
    body.page-template-menu .item .details p span {
      display: block;
      white-space: break-spaces; }
      body.page-template-menu .item .details p span.note, body.page-template-menu .item .details p span.options {
        font-style: italic; }
  body.page-template-menu .item.special + .special {
    margin-top: -2rem; }

body.page-template-menu .template-agave .agave-intro {
  padding: 0 0 3rem 0; }

@media screen and (min-width: 768px) {
  body.page-template-menu .template-agave .intro-contents {
    display: grid;
    grid-template-columns: repeat(4, 1fr); } }

body.page-template-menu .template-agave .intro-contents .content {
  padding: 2rem;
  border-top: 1px solid; }
  @media screen and (min-width: 768px) {
    body.page-template-menu .template-agave .intro-contents .content:nth-last-child(n+2):nth-last-child(-n+2):first-child,
    body.page-template-menu .template-agave .intro-contents .content:nth-last-child(n+2):nth-last-child(-n+2):first-child ~ .content {
      grid-column: span 2; } }
  @media screen and (min-width: 768px) {
    body.page-template-menu .template-agave .intro-contents .content {
      border-left: 1px solid;
      border-top: none; } }
  body.page-template-menu .template-agave .intro-contents .content .headline {
    padding-bottom: 0.5rem; }
  body.page-template-menu .template-agave .intro-contents .content .copy {
    line-height: 1.25em; }

body.page-template-menu .template-wine-by-the-glass .item.duo .wine {
  display: grid;
  gap: 2rem;
  grid-template-columns: 4rem 1fr; }
  body.page-template-menu .template-wine-by-the-glass .item.duo .wine + .wine {
    padding-top: 0.5rem; }
  body.page-template-menu .template-wine-by-the-glass .item.duo .wine p {
    line-height: 1.5em; }

body.page-template-menu .footer-copy {
  padding-top: 3rem;
  font-style: italic; }
  @media screen and (min-width: 992px) {
    body.page-template-menu .footer-copy {
      padding-top: 6rem; } }
  @media screen and (min-width: 1280px) {
    body.page-template-menu .footer-copy {
      grid-column: 4 / span 8; } }
  body.page-template-menu .footer-copy * {
    font-size: clamp(0.875rem, 1.1vw, 1rem);
    line-height: 1.5em; }
